# Translation of Plugins - Brizy &#8211; Page Builder - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Brizy &#8211; Page Builder - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-01-03 14:04:21+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-beta.2\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Brizy &#8211; Page Builder - Stable (latest release)\n"

#: public/editor-build/279-wp/texts.php:186
msgid "Amount"
msgstr "Amount"

#: public/editor-build/279-wp/texts.php:271
msgid "Bottom Center"
msgstr "Bottom Centre"

#: public/editor-build/279-wp/texts.php:272
msgid "Bottom Left"
msgstr "Bottom Left"

#: public/editor-build/279-wp/texts.php:273
msgid "Bottom Right"
msgstr "Bottom Right"

#: public/editor-build/279-wp/texts.php:337
msgid "Center Left"
msgstr "Centre Left"

#: public/editor-build/279-wp/texts.php:338
msgid "Center Right"
msgstr "Centre Right"

#: public/editor-build/279-wp/texts.php:1381
msgid "Space"
msgstr "Space"

#: public/editor-build/279-wp/texts.php:1517
msgid "Top Center"
msgstr "Top Centre"

#: public/editor-build/279-wp/texts.php:1518
msgid "Top Left"
msgstr "Top Left"

#: public/editor-build/279-wp/texts.php:1519
msgid "Top Right"
msgstr "Top Right"

#: editor/editor/editor.php:2093 public/editor-build/279-wp/texts.php:153
msgid "Alert"
msgstr "Alert"

#: public/editor-build/279-wp/texts.php:298
msgid "Button Type"
msgstr "Button Type"

#: public/editor-build/279-wp/texts.php:300
msgid "Button text"
msgstr "Button text"

#: public/editor-build/279-wp/texts.php:305
msgid "Buy now"
msgstr "Buy now"

#: public/editor-build/279-wp/texts.php:359
msgid "Code"
msgstr "Code"

#: public/editor-build/279-wp/texts.php:362
msgid "Collapse"
msgstr "Collapse"

#: public/editor-build/279-wp/texts.php:478
msgid "Display Mode"
msgstr "Display Mode"

#: public/editor-build/279-wp/texts.php:563
msgid "Extra Large"
msgstr "Extra Large"

#: public/editor-build/279-wp/texts.php:565
msgid "Extra Small"
msgstr "Extra Small"

#: public/editor-build/279-wp/texts.php:624
msgid "Font Size"
msgstr "Font Size"

#: public/editor-build/279-wp/texts.php:764
msgid "Information"
msgstr "Information"

#: editor.php:627 public/editor-build/279-wp/texts.php:805
msgid "Large"
msgstr "Large"

#: public/editor-build/279-wp/texts.php:827
msgid "Link Text"
msgstr "Link Text"

#: public/editor-build/279-wp/texts.php:863
msgid "Marketing"
msgstr "Marketing"

#: public/editor-build/279-wp/texts.php:991
msgid "Notifications"
msgstr "Notifications"

#: public/editor-build/279-wp/texts.php:1015
msgid "Options"
msgstr "Options"

#: public/editor-build/279-wp/texts.php:1062
msgid "Pinterest"
msgstr "Pinterest"

#: public/editor-build/279-wp/texts.php:1129
msgid "Product Type"
msgstr "Product Type"

#: public/editor-build/279-wp/texts.php:1314
msgid "Show"
msgstr "Show"

#: public/editor-build/279-wp/texts.php:1360
msgid "Small"
msgstr "Small"

#: public/editor-build/279-wp/texts.php:1430
msgid "Subtitle"
msgstr "Subtitle"

#: editor.php:625 public/editor-build/279-wp/texts.php:1494
msgid "Thumbnail"
msgstr "Thumbnail"

#: public/editor-build/279-wp/texts.php:1602
msgid "User"
msgstr "User"

#: public/editor-build/279-wp/texts.php:1645
msgid "Widget"
msgstr "Widget"

#: public/editor-build/279-wp/texts.php:1648
msgid "Widgets"
msgstr "Widgets"

#: editor/editor/editor.php:2152 public/editor-build/279-wp/texts.php:1234
msgid "SKU"
msgstr "SKU"

#: editor/editor/editor.php:2170 public/editor-build/279-wp/texts.php:1208
msgid "Reviews"
msgstr "Reviews"

#: admin/settings.php:119 admin/settings.php:120
#: admin/views/settings/tools.php:7
msgid "Tools"
msgstr "Tools"

#: public/editor-build/279-wp/texts.php:266
msgid "Blur"
msgstr "Blur"

#: public/editor-build/279-wp/texts.php:335
msgid "Center"
msgstr "Centre"

#: public/editor-build/279-wp/texts.php:384
msgid "Contain"
msgstr "Contain"

#: public/editor-build/279-wp/texts.php:468
msgid "Direct"
msgstr "Direct"

#: public/editor-build/279-wp/texts.php:469
msgid "Direction"
msgstr "Direction"

#: public/editor-build/279-wp/texts.php:474
msgid "Display"
msgstr "Display"

#: public/editor-build/279-wp/texts.php:574
msgid "Fade"
msgstr "Fade"

#: public/editor-build/279-wp/texts.php:616
msgid "Flag"
msgstr "Flag"

#: public/editor-build/279-wp/texts.php:644
msgid "Full Name"
msgstr "Full Name"

#: public/editor-build/279-wp/texts.php:749
msgid "In"
msgstr "In"

#: public/editor-build/279-wp/texts.php:804
msgid "Languages"
msgstr "Languages"

#: public/editor-build/279-wp/texts.php:945
msgid "Move down"
msgstr "Move down"

#: public/editor-build/279-wp/texts.php:948
msgid "Move up"
msgstr "Move up"

#: public/editor-build/279-wp/texts.php:1254
msgid "Scale"
msgstr "Scale"

#: public/editor-build/279-wp/texts.php:1259
msgid "Scroll"
msgstr "Scroll"

#: public/editor-build/279-wp/texts.php:1524
msgid "Translation"
msgstr "Translation"

#: public/editor-build/279-wp/texts.php:709
msgid "Horizontal"
msgstr "Horizontal"

#: public/editor-build/279-wp/texts.php:1182
msgid "Repeat"
msgstr "Repeat"

#: public/editor-build/279-wp/texts.php:1351
msgid "Slide"
msgstr "Slide"

#: public/editor-build/279-wp/texts.php:1354
msgid "Slides"
msgstr "Slides"

#: public/editor-build/279-wp/texts.php:817
msgid "Light"
msgstr "Light"

#: editor/editor/editor.php:2090 public/editor-build/279-wp/texts.php:375
msgid "Comments"
msgstr "Comments"

#: public/editor-build/279-wp/texts.php:1451
msgid "Tablet"
msgstr "Tablet"

#: public/editor-build/279-wp/texts.php:1660
msgid "WordPress"
msgstr "WordPress"

#: public/editor-build/279-wp/texts.php:1630
msgid "Volume"
msgstr "Volume"

#: public/editor-build/279-wp/texts.php:1628
msgid "Vimeo"
msgstr "Vimeo"

#: public/editor-build/279-wp/texts.php:1610
msgid "Value"
msgstr "Value"

#: public/editor-build/279-wp/texts.php:1606
msgid "Users"
msgstr "Users"

#: public/editor-build/279-wp/texts.php:1564
msgid "Underline"
msgstr "Underline"

#: editor/editor/editor.php:2088 public/editor-build/279-wp/texts.php:1540
msgid "Twitter"
msgstr "Twitter"

#: public/editor-build/279-wp/texts.php:1539
msgid "Tweet"
msgstr "Tweet"

#: public/editor-build/279-wp/texts.php:1520
msgid "Total"
msgstr "Total"

#: public/editor-build/279-wp/texts.php:1516
msgid "Top"
msgstr "Top"

#: public/editor-build/279-wp/texts.php:1510
msgid "Titles"
msgstr "Titles"

#: public/editor-build/279-wp/texts.php:1496
msgid "Time"
msgstr "Time"

#: public/editor-build/279-wp/texts.php:1477
msgid "Theme"
msgstr "Theme"

#: public/editor-build/279-wp/texts.php:1457
msgid "Take over"
msgstr "Take over"

#: public/editor-build/279-wp/texts.php:1455
msgid "Tags"
msgstr "Tags"

#: public/editor-build/279-wp/texts.php:1433
msgid "Suffix"
msgstr "Suffix"

#: public/editor-build/279-wp/texts.php:1431
msgid "Subtotal"
msgstr "Subtotal"

#: public/editor-build/279-wp/texts.php:1415
msgid "Styles"
msgstr "Styles"

#: public/editor-build/279-wp/texts.php:1380
msgid "Source"
msgstr "Source"

#: public/editor-build/279-wp/texts.php:1350
msgid "Skip"
msgstr "Skip"

#: public/editor-build/279-wp/texts.php:1285
msgid "Separator"
msgstr "Separator"

#: public/editor-build/279-wp/texts.php:1283
msgid "Semi Bold"
msgstr "Semi Bold"

#: public/editor-build/279-wp/texts.php:1267
msgid "Section"
msgstr "Section"

#: public/editor-build/279-wp/texts.php:1253
msgid "Saving"
msgstr "Saving"

#: public/editor-build/279-wp/texts.php:1248
msgid "Save Draft"
msgstr "Save Draft"

#: public/editor-build/279-wp/texts.php:1224
msgid "Rotate"
msgstr "Rotate"

#: public/editor-build/279-wp/texts.php:1196
msgid "Review"
msgstr "Review"

#: public/editor-build/279-wp/texts.php:1190
msgid "Reset Password"
msgstr "Reset Password"

#: public/editor-build/279-wp/texts.php:1187
msgid "Reply"
msgstr "Reply"

#: public/editor-build/279-wp/texts.php:1170
msgid "Register"
msgstr "Register"

#: public/editor-build/279-wp/texts.php:1151
msgid "Radio"
msgstr "Radio"

#: public/editor-build/279-wp/texts.php:1147
msgid "Quantity"
msgstr "Quantity"

#: editor/editor/editor.php:2137 public/editor-build/279-wp/texts.php:1105
msgid "Price"
msgstr "Price"

#: public/editor-build/279-wp/texts.php:1095
msgid "Prefix"
msgstr "Prefix"

#: public/editor-build/279-wp/texts.php:1085
msgid "Post Title"
msgstr "Post Title"

#: public/editor-build/279-wp/texts.php:1082
msgid "Post Info"
msgstr "Post Info"

#: public/editor-build/279-wp/texts.php:1081
msgid "Post Excerpt"
msgstr "Post Excerpt"

#: public/editor-build/279-wp/texts.php:1064
msgid "Plain"
msgstr "Plain"

#: public/editor-build/279-wp/texts.php:1063
msgid "Placeholder"
msgstr "Placeholder"

#: public/editor-build/279-wp/texts.php:1060
msgid "Phone Number"
msgstr "Phone Number"

#: public/editor-build/279-wp/texts.php:1040
msgid "Page title"
msgstr "Page title"

#: public/editor-build/279-wp/texts.php:1004
msgid "Offset"
msgstr "Offset"

#: public/editor-build/279-wp/texts.php:976
msgid "No results"
msgstr "No results"

#: public/editor-build/279-wp/texts.php:957
msgid "N/A"
msgstr "N/A"

#: public/editor-build/279-wp/texts.php:955
msgid "Muted"
msgstr "Muted"

#: public/editor-build/279-wp/texts.php:947
msgid "Move right"
msgstr "Move right"

#: public/editor-build/279-wp/texts.php:946
msgid "Move left"
msgstr "Move left"

#: public/editor-build/279-wp/texts.php:903
msgid "Min"
msgstr "Min"

#: editor/editor/editor.php:2154 public/editor-build/279-wp/texts.php:897
msgid "Meta"
msgstr "Meta"

#: public/editor-build/279-wp/texts.php:887
msgid "Membership"
msgstr "Membership"

#: editor.php:626 public/editor-build/279-wp/texts.php:881
msgid "Medium"
msgstr "Medium"

#: public/editor-build/279-wp/texts.php:871
msgid "Max"
msgstr "Max"

#: public/editor-build/279-wp/texts.php:857
msgid "Manual"
msgstr "Manual"

#: public/editor-build/279-wp/texts.php:851
msgid "Main"
msgstr "Main"

#: public/editor-build/279-wp/texts.php:846
msgid "Lost Password"
msgstr "Lost Password"

#: public/editor-build/279-wp/texts.php:843
msgid "Logout"
msgstr "Logout"

#: public/editor-build/279-wp/texts.php:841
msgid "Login"
msgstr "Login"

#: public/editor-build/279-wp/texts.php:814
msgid "Left"
msgstr "Left"

#: public/editor-build/279-wp/texts.php:807
msgid "Last Name"
msgstr "Last Name"

#: public/editor-build/279-wp/texts.php:790
msgid "Item"
msgstr "Item"

#: public/editor-build/279-wp/texts.php:766
msgid "Inline"
msgstr "Inline"

#: editor/editor/editor.php:2105 public/editor-build/279-wp/texts.php:763
msgid "Info"
msgstr "Info"

#: public/editor-build/279-wp/texts.php:728
msgid "Icons"
msgstr "Icons"

#: public/editor-build/279-wp/texts.php:714
msgid "Hours"
msgstr "Hours"

#: public/editor-build/279-wp/texts.php:700
msgid "Hide"
msgstr "Hide"

#: public/editor-build/279-wp/texts.php:699
msgid "Hidden"
msgstr "Hidden"

#: public/editor-build/279-wp/texts.php:646
msgid "Full name"
msgstr "Full name"

#: public/editor-build/279-wp/texts.php:640
msgid "From Name"
msgstr "From Name"

#: public/editor-build/279-wp/texts.php:639
msgid "From Email"
msgstr "From Email"

#: public/editor-build/279-wp/texts.php:635
msgid "Forms"
msgstr "Forms"

#: public/editor-build/279-wp/texts.php:633
msgid "Form Fields"
msgstr "Form Fields"

#: public/editor-build/279-wp/texts.php:613
msgid "First Name"
msgstr "First Name"

#: editor/editor/editor.php:2085 public/editor-build/279-wp/texts.php:569
msgid "Facebook"
msgstr "Facebook"

#: public/editor-build/279-wp/texts.php:564
msgid "Extra Light"
msgstr "Extra Light"

#: public/editor-build/279-wp/texts.php:562
msgid "Extra Bold"
msgstr "Extra Bold"

#: editor/editor/editor.php:2104 public/editor-build/279-wp/texts.php:552
msgid "Excerpt"
msgstr "Excerpt"

#: public/editor-build/279-wp/texts.php:504
msgid "Education"
msgstr "Education"

#: public/editor-build/279-wp/texts.php:446
msgid "Days"
msgstr "Days"

#: public/editor-build/279-wp/texts.php:1702
msgid "here"
msgstr "here"

#: public/editor-build/279-wp/texts.php:1619
msgid "Vertical"
msgstr "Vertical"

#: public/editor-build/279-wp/texts.php:1605
msgid "Username"
msgstr "Username"

#: public/editor-build/279-wp/texts.php:1565
msgid "Undo"
msgstr "Undo"

#: public/editor-build/279-wp/texts.php:1538
msgid "Try Again"
msgstr "Try Again"

#: public/editor-build/279-wp/texts.php:1418
msgid "Subject"
msgstr "Subject"

#: public/editor-build/279-wp/texts.php:1165
msgid "Redo"
msgstr "Redo"

#: public/editor-build/279-wp/texts.php:1077
msgid "Port"
msgstr "Port"

#: public/editor-build/279-wp/texts.php:1050
msgid "Password"
msgstr "Password"

#: public/editor-build/279-wp/texts.php:1029
msgid "Outset"
msgstr "Outset"

#: public/editor-build/279-wp/texts.php:892
msgid "Menu order"
msgstr "Menu order"

#: public/editor-build/279-wp/texts.php:867
msgid "Mask"
msgstr "Mask"

#: editor/editor/editor.php:1967 public/editor-build/279-wp/texts.php:830
msgid "Links"
msgstr "Links"

#: public/editor-build/279-wp/texts.php:795
msgid "Keyboard Shortcuts"
msgstr "Keyboard Shortcuts"

#: public/editor-build/279-wp/texts.php:777
msgid "Inset"
msgstr "Inset"

#: public/editor-build/279-wp/texts.php:757
msgid "Incorrect"
msgstr "Incorrect"

#: public/editor-build/279-wp/texts.php:668
msgid "Group"
msgstr "Group"

#: public/editor-build/279-wp/texts.php:626
msgid "Font weight"
msgstr "Font weight"

#: public/editor-build/279-wp/texts.php:610
msgid "Filters"
msgstr "Filters"

#: public/editor-build/279-wp/texts.php:595
msgid "File"
msgstr "File"

#: public/editor-build/279-wp/texts.php:501
msgid "Edit"
msgstr "Edit"

#: public/editor-build/279-wp/texts.php:483
msgid "Done"
msgstr "Done"

#: public/editor-build/279-wp/texts.php:473
msgid "Disconnect"
msgstr "Disconnect"

#: public/editor-build/279-wp/texts.php:418
msgid "Create"
msgstr "Create"

#: public/editor-build/279-wp/texts.php:390
msgid "Continue"
msgstr "Continue"

#: public/editor-build/279-wp/texts.php:1273
msgid "Select a Menu"
msgstr "Select a Menu"

#: public/editor-build/279-wp/texts.php:441
msgid "Dark"
msgstr "Dark"

#: public/editor-build/279-wp/texts.php:1220
msgid "Right"
msgstr "Right"

#: public/editor-build/279-wp/texts.php:550
msgid "Events"
msgstr "Events"

#: public/editor-build/279-wp/texts.php:645
msgid "Full Screen"
msgstr "Full Screen"

#: public/editor-build/279-wp/texts.php:435
msgid "Custom Page"
msgstr "Custom Page"

#: public/editor-build/279-wp/texts.php:427
msgid "Current Page"
msgstr "Current Page"

#: public/editor-build/279-wp/texts.php:1459
msgid "Target URL"
msgstr "Target URL"

#: public/editor-build/279-wp/texts.php:1542
msgid "Type"
msgstr "Type"

#: public/editor-build/279-wp/texts.php:690
msgid "Header"
msgstr "Header"

#: editor/editor/editor.php:2060 editor/editor/editor.php:2141
#: public/editor-build/279-wp/texts.php:648
msgid "Gallery"
msgstr "Gallery"

#: public/editor-build/279-wp/texts.php:1150
msgid "Radial"
msgstr "Radial"

#: public/editor-build/279-wp/texts.php:825
msgid "Linear"
msgstr "Linear"

#: public/editor-build/279-wp/texts.php:666
msgid "Gradient"
msgstr "Gradient"

#: public/editor-build/279-wp/texts.php:1366
msgid "Solid"
msgstr "Solid"

#: public/editor-build/279-wp/texts.php:1406
msgid "Sticky"
msgstr "Sticky"

#: public/editor-build/279-wp/texts.php:433
msgid "Custom CSS"
msgstr "Custom CSS"

#: editor/editor/editor.php:2100 public/editor-build/279-wp/texts.php:586
msgid "Featured Image"
msgstr "Featured Image"

#: editor/editor/editor.php:2070 public/editor-build/279-wp/texts.php:1448
msgid "Table"
msgstr "Table"

#: public/editor-build/279-wp/texts.php:1052
msgid "Paste"
msgstr "Paste"

#: public/editor-build/279-wp/texts.php:398
msgid "Copy"
msgstr "Copy"

#: public/editor-build/279-wp/texts.php:1042
msgid "Pagination"
msgstr "Pagination"

#: public/editor-build/279-wp/texts.php:1228
msgid "Rows"
msgstr "Rows"

#: import/main.php:48
msgid "Live Preview"
msgstr "Live Preview"

#: import/main.php:49
msgid "Install"
msgstr "Install"

#: import/main.php:51
msgid "Pro"
msgstr "Pro"

#: import/main.php:57
msgid "Ok"
msgstr "OK"

#: public/editor-build/279-wp/texts.php:197
msgid "Archives"
msgstr "Archives"

#: editor/editor/editor.php:2098 import/main.php:52
#: public/editor-build/279-wp/texts.php:1263
msgid "Search"
msgstr "Search"

#: import/main.php:50
msgid "Free"
msgstr "Free"

#: public/editor-build/279-wp/texts.php:348
msgid "Clear"
msgstr "Clear"

#: public/editor-build/279-wp/texts.php:347
msgid "Classic"
msgstr "Classic Edit"

#: public/editor-build/279-wp/texts.php:342
msgid "Checkbox"
msgstr "Checkbox"

#: public/editor-build/279-wp/texts.php:303
msgid "Buttons"
msgstr "Buttons"

#: public/editor-build/279-wp/texts.php:270
msgid "Bottom"
msgstr "Bottom"

#: public/editor-build/279-wp/texts.php:258
msgid "Black"
msgstr "Black"

#: public/editor-build/279-wp/texts.php:226
msgid "Avatar"
msgstr "Avatar"

#: public/editor-build/279-wp/texts.php:224
msgid "Automotive"
msgstr "Automotive"

#: editor/editor/editor.php:2035 public/editor-build/279-wp/texts.php:215
msgid "Audio"
msgstr "Audio"

#: editor/editor/editor.php:2162 public/editor-build/279-wp/texts.php:214
msgid "Attributes"
msgstr "Attributes"

#: public/editor-build/279-wp/texts.php:209
msgid "Aside"
msgstr "Aside"

#: public/editor-build/279-wp/texts.php:206
msgid "Article"
msgstr "Article"

#: import/main.php:47 public/editor-build/279-wp/texts.php:158
msgid "All"
msgstr "All"

#: public/editor-build/279-wp/texts.php:111
msgid "Action"
msgstr "Action"

#: maintenance-mode.php:117
msgid "Edit Page"
msgstr "Edit Page"

#: editor.php:641
msgid "Original"
msgstr "Original"

#: content/providers/free-provider.php:141
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] "%s comment"
msgstr[1] "%s comments"

#: admin/views/settings/maintenance.php:54
msgid "Select a page"
msgstr "Select a page"

#: admin/views/settings/maintenance.php:16
msgid "Maintenance"
msgstr "Maintenance"

#: admin/views/settings/maintenance.php:14
msgid "Disabled"
msgstr "Disabled"

#: admin/views/notice.php:14
msgid "Dismiss this notice"
msgstr "Dismiss this notice"

#: admin/views/dashboard-news.php:10
msgid "New"
msgstr "New"

#: admin/templates.php:209
msgid "Templates"
msgstr "Templates"

#: admin/templates.php:203
msgctxt "add new on admin bar"
msgid "Template"
msgstr "Template"

#: admin/templates.php:202
msgctxt "admin menu"
msgid "Templates"
msgstr "Templates"

#: admin/templates.php:201
msgctxt "post type singular name"
msgid "Template"
msgstr "Template"

#: admin/templates.php:200
msgctxt "post type general name"
msgid "Templates"
msgstr "Templates"

#: admin/templates.php:126
msgid "Product Archive"
msgstr "Product Archive"

#: admin/templates.php:119
msgid "Single"
msgstr "Single"

#: admin/settings.php:171
msgid "General"
msgstr "General"

#: admin/rules/api.php:463
msgid "From"
msgstr "From"

#: admin/form-entries.php:143
msgid "Disable"
msgstr "Disable"

#: admin/feedback.php:137 public/editor-build/279-wp/texts.php:1023
msgid "Other"
msgstr "Other"

#: editor/block-screenshot-api.php:69
msgid "Bad request"
msgstr "Bad request"

#: admin/views/dashboard.php:17 public/editor-build/279-wp/texts.php:698
msgid "Help"
msgstr "Help"

#: admin/views/dashboard.php:12
msgid "Blog"
msgstr "Blog"

#: admin/main.php:252 admin/settings.php:159 import/main.php:54
msgid "Go Pro"
msgstr "Go Pro"

#: public/editor-build/279-wp/texts.php:317
msgid "Cancel"
msgstr "Cancel"

#: editor/editor/editor.php:2107 public/editor-build/279-wp/texts.php:279
msgid "Breadcrumbs"
msgstr "Breadcrumbs"

#: public/editor-build/279-wp/texts.php:228
msgid "Back"
msgstr "Back"

#: public/editor-build/279-wp/texts.php:113
msgid "Active"
msgstr "Active"

#: editor/editor/editor.php:1946 public/editor-build/279-wp/texts.php:265
msgid "Blocks"
msgstr "Blocks"

#: public/editor-build/279-wp/texts.php:318
msgid "Captions"
msgstr "Captions"

#: public/editor-build/279-wp/texts.php:225
msgid "Autoplay"
msgstr "Autoplay"

#: public/editor-build/279-wp/texts.php:373
msgid "Comment"
msgstr "Comment"

#: public/editor-build/279-wp/texts.php:353
msgid "Close"
msgstr "Close"

#: admin/templates.php:120 editor/editor/editor.php:2116
#: public/editor-build/279-wp/texts.php:196
msgid "Archive"
msgstr "Archive"

#: public/editor-build/279-wp/texts.php:1723
msgid "or"
msgstr "or"

#: public/editor-build/279-wp/texts.php:1722
msgid "open an issue"
msgstr "open an issue"

#: public/editor-build/279-wp/texts.php:1671
msgid "You can"
msgstr "You can"

#: public/editor-build/279-wp/texts.php:187
msgid "An error happened while trying to display this element"
msgstr "An error happened while trying to display this element"

#: public/editor-build/279-wp/texts.php:533
msgid "Enter Search Keyword"
msgstr "Enter Search Keyword"

#: import/main.php:53 public/editor-build/279-wp/texts.php:159
msgid "All Categories"
msgstr "All Categories"

#: public/editor-build/279-wp/texts.php:1250
msgid "Saved"
msgstr "Saved"

#: public/editor-build/279-wp/texts.php:1246
msgid "Save"
msgstr "Save"

#: public/editor-build/279-wp/texts.php:853
msgid "Make it Global"
msgstr "Make it Global"

#: public/editor-build/279-wp/texts.php:260
msgid "Block"
msgstr "Block"

#: public/editor-build/279-wp/texts.php:604
msgid "Filter By"
msgstr "Filter By"

#: public/editor-build/279-wp/texts.php:895
msgid "Message sent"
msgstr "Message sent"

#: public/editor-build/279-wp/texts.php:539
msgid "Error"
msgstr "Error"

#: public/editor-build/279-wp/texts.php:1046
msgid "Parent"
msgstr "Parent"

#: public/editor-build/279-wp/texts.php:938
msgid "Modified"
msgstr "Modified"

#: public/editor-build/279-wp/texts.php:901
msgid "Meta Value"
msgstr "Meta Value"

#: public/editor-build/279-wp/texts.php:900
msgid "Meta Key"
msgstr "Meta Key"

#: public/editor-build/279-wp/texts.php:765
msgid "Inherit"
msgstr "Inherit"

#: public/editor-build/279-wp/texts.php:222
msgid "Auto-Draft"
msgstr "Auto-Draft"

#: public/editor-build/279-wp/texts.php:1527
msgid "Trash"
msgstr "Bin"

#: public/editor-build/279-wp/texts.php:1107
msgid "Private"
msgstr "Private"

#: public/editor-build/279-wp/texts.php:1056
msgid "Pending"
msgstr "Pending"

#: public/editor-build/279-wp/texts.php:492
msgid "Draft"
msgstr "Draft"

#: public/editor-build/279-wp/texts.php:647
msgid "Future"
msgstr "Future"

#: public/editor-build/279-wp/texts.php:1405
msgid "Status"
msgstr "Status"

#: public/editor-build/279-wp/texts.php:553
msgid "Exclude"
msgstr "Exclude"

#: public/editor-build/279-wp/texts.php:752
msgid "Include"
msgstr "Include"

#: public/editor-build/279-wp/texts.php:217
msgid "Author"
msgstr "Author"

#: public/editor-build/279-wp/texts.php:332
msgid "Category"
msgstr "Category"

#: public/editor-build/279-wp/texts.php:1079
msgid "Post"
msgstr "Post"

#: public/editor-build/279-wp/texts.php:1086
msgid "Post Type"
msgstr "Post Type"

#: public/editor-build/279-wp/texts.php:1640
msgid "Weight"
msgstr "Weight"

#: public/editor-build/279-wp/texts.php:724
msgid "ID"
msgstr "ID"

#: editor/editor/editor.php:906 editor/editor/editor.php:913
#: public/editor-build/279-wp/texts.php:1152
msgid "Random"
msgstr "Random"

#: public/editor-build/279-wp/texts.php:891
msgid "Menu Order"
msgstr "Menu Order"

#: public/editor-build/279-wp/texts.php:1073
msgid "Popularity"
msgstr "Popularity"

#: editor/editor/editor.php:2065 editor/editor/editor.php:2158
#: public/editor-build/279-wp/texts.php:1154
msgid "Rating"
msgstr "Rating"

#: editor/editor/editor.php:904 editor/editor/editor.php:911
#: editor/editor/editor.php:2103 public/editor-build/279-wp/texts.php:1508
msgid "Title"
msgstr "Title"

#: public/editor-build/279-wp/texts.php:603
msgid "Filter"
msgstr "Filter"

#: public/editor-build/279-wp/texts.php:1019
msgid "Order Tracking"
msgstr "Order Tracking"

#: public/editor-build/279-wp/texts.php:956
msgid "My Account"
msgstr "My Account"

#: public/editor-build/279-wp/texts.php:343
msgid "Checkout"
msgstr "Checkout"

#: public/editor-build/279-wp/texts.php:1036
msgid "Page"
msgstr "Page"

#: public/editor-build/279-wp/texts.php:412
msgid "Count"
msgstr "Count"

#: public/editor-build/279-wp/texts.php:457
msgid "Description"
msgstr "Description"

#: public/editor-build/279-wp/texts.php:1355
msgid "Slug"
msgstr "Slug"

#: public/editor-build/279-wp/texts.php:958
msgid "Name"
msgstr "Name"

#: public/editor-build/279-wp/texts.php:1018
msgid "Order By"
msgstr "Order By"

#: public/editor-build/279-wp/texts.php:456
msgid "Desc"
msgstr "Desc"

#: public/editor-build/279-wp/texts.php:208
msgid "Asc"
msgstr "Asc"

#: public/editor-build/279-wp/texts.php:1017
msgid "Order"
msgstr "Order"

#: public/editor-build/279-wp/texts.php:329
msgid "Categories Count"
msgstr "Categories Count"

#: public/editor-build/279-wp/texts.php:372
msgid "Columns"
msgstr "Columns"

#: public/editor-build/279-wp/texts.php:810
msgid "Layout"
msgstr "Layout"

#: public/editor-build/279-wp/texts.php:1132
msgid "Products Count"
msgstr "Products Count"

#: public/editor-build/279-wp/texts.php:1115
msgid "Product ID or SKU"
msgstr "Product ID or SKU"

#: public/editor-build/279-wp/texts.php:1114
msgid "Product ID"
msgstr "Product ID"

#: public/editor-build/279-wp/texts.php:1148
msgid "Query"
msgstr "Query"

#: public/editor-build/279-wp/texts.php:630
msgid "Footer"
msgstr "Footer"

#: public/editor-build/279-wp/texts.php:1065
msgid "Play"
msgstr "Play"

#: public/editor-build/279-wp/texts.php:416
msgid "Cover"
msgstr "Cover"

#: public/editor-build/279-wp/texts.php:393
msgid "Controls"
msgstr "Controls"

#: public/editor-build/279-wp/texts.php:1156
msgid "Ratio"
msgstr "Ratio"

#: public/editor-build/279-wp/texts.php:1379
msgid "SoundCloud Link"
msgstr "SoundCloud Link"

#: public/editor-build/279-wp/texts.php:1378
msgid "SoundCloud"
msgstr "SoundCloud"

#: public/editor-build/279-wp/texts.php:247
msgid "Bar"
msgstr "Bar"

#: public/editor-build/279-wp/texts.php:1058
msgid "Percentage"
msgstr "Percentage"

#: public/editor-build/279-wp/texts.php:721
msgid "Hue"
msgstr "Hue"

#: public/editor-build/279-wp/texts.php:1414
msgid "Style"
msgstr "Style"

#: public/editor-build/279-wp/texts.php:1269
msgid "Select"
msgstr "Select"

#: public/editor-build/279-wp/texts.php:1043
msgid "Paragraph"
msgstr "Paragraph"

#: public/editor-build/279-wp/texts.php:996
msgid "Number"
msgstr "Number"

#: public/editor-build/279-wp/texts.php:507
msgid "Email"
msgstr "E-mail"

#: public/editor-build/279-wp/texts.php:1189
msgid "Required"
msgstr "Required"

#: public/editor-build/279-wp/texts.php:664
msgid "Go to"
msgstr "Go to"

#: public/editor-build/279-wp/texts.php:1162
msgid "Redirect"
msgstr "Redirect"

#: public/editor-build/279-wp/texts.php:894
msgid "Message not sent"
msgstr "Message not sent"

#: public/editor-build/279-wp/texts.php:1432
msgid "Success"
msgstr "Success"

#: public/editor-build/279-wp/texts.php:893
msgid "Message"
msgstr "Message"

#: public/editor-build/279-wp/texts.php:799
msgid "Label"
msgstr "Label"

#: public/editor-build/279-wp/texts.php:591
msgid "Field Type"
msgstr "Field Type"

#: public/editor-build/279-wp/texts.php:590
msgid "Field"
msgstr "Field"

#: public/editor-build/279-wp/texts.php:529
msgid "End"
msgstr "End"

#: public/editor-build/279-wp/texts.php:1403
msgid "Start"
msgstr "Start"

#: public/editor-build/279-wp/texts.php:1230
msgid "Russian"
msgstr "Russian"

#: public/editor-build/279-wp/texts.php:498
msgid "Dutch"
msgstr "Dutch"

#: public/editor-build/279-wp/texts.php:788
msgid "Italian"
msgstr "Italian"

#: public/editor-build/279-wp/texts.php:636
msgid "French"
msgstr "French"

#: public/editor-build/279-wp/texts.php:1384
msgid "Spanish"
msgstr "Spanish"

#: public/editor-build/279-wp/texts.php:532
msgid "English"
msgstr "English"

#: public/editor-build/279-wp/texts.php:656
msgid "German"
msgstr "German"

#: public/editor-build/279-wp/texts.php:803
msgid "Language"
msgstr "Language"

#: public/editor-build/279-wp/texts.php:13
msgid "+ 12:00 (Auckland)"
msgstr "+ 12:00 (Auckland)"

#: public/editor-build/279-wp/texts.php:12
msgid "+ 11:00 (Ponape)"
msgstr "+ 11:00 (Ponape)"

#: public/editor-build/279-wp/texts.php:36
msgid "+ 9:00 (Tokyo, Seoul)"
msgstr "+ 9:00 (Tokyo, Seoul)"

#: public/editor-build/279-wp/texts.php:33
msgid "+ 8:00 (Singapore, Beijing)"
msgstr "+ 8:00 (Singapore, Beijing)"

#: public/editor-build/279-wp/texts.php:31
msgid "+ 7:00 (Bangkok, Jakarta)"
msgstr "+ 7:00 (Bangkok, Jakarta)"

#: public/editor-build/279-wp/texts.php:24
msgid "+ 5:00 (Yekaterinburg)"
msgstr "+ 5:00 (Yekaterinburg)"

#: public/editor-build/279-wp/texts.php:22
msgid "+ 4:00 (Dubai, Baku)"
msgstr "+ 4:00 (Dubai, Baku)"

#: public/editor-build/279-wp/texts.php:20
msgid "+ 3:00 (Moscow, Baghdad)"
msgstr "+ 3:00 (Moscow, Baghdad)"

#: public/editor-build/279-wp/texts.php:18
msgid "+ 2:00 (Athens, Istanbul)"
msgstr "+ 2:00 (Athens, Istanbul)"

#: public/editor-build/279-wp/texts.php:16
msgid "+ 1:00 (Berlin, Paris)"
msgstr "+ 1:00 (Berlin, Paris)"

#: public/editor-build/279-wp/texts.php:63
msgid "00:00 (London, Dublin)"
msgstr "00:00 (London, Dublin)"

#: public/editor-build/279-wp/texts.php:42
msgid "- 1:00 (Cape Verde)"
msgstr "- 1:00 (Cape Verde)"

#: public/editor-build/279-wp/texts.php:43
msgid "- 2:00 (Noronha)"
msgstr "- 2:00 (Noronha)"

#: public/editor-build/279-wp/texts.php:45
msgid "- 3:00 (Brasilia, Santiago)"
msgstr "- 3:00 (Brasilia, Santiago)"

#: public/editor-build/279-wp/texts.php:48
msgid "- 4:00 (Halifax, Manaus)"
msgstr "- 4:00 (Halifax, Manaus)"

#: public/editor-build/279-wp/texts.php:51
msgid "- 5:00 (New York, Miami)"
msgstr "- 5:00 (New York, Miami)"

#: public/editor-build/279-wp/texts.php:52
msgid "- 6:00 (Chicago, Dallas)"
msgstr "- 6:00 (Chicago, Dallas)"

#: public/editor-build/279-wp/texts.php:53
msgid "- 7:00 (Denver, Phoenix)"
msgstr "- 7:00 (Denver, Phoenix)"

#: public/editor-build/279-wp/texts.php:54
msgid "- 8:00 (Los Angeles)"
msgstr "- 8:00 (Los Angeles)"

#: public/editor-build/279-wp/texts.php:55
msgid "- 9:00 (Anchorage)"
msgstr "- 9:00 (Anchorage)"

#: public/editor-build/279-wp/texts.php:38
msgid "- 10:00 (Honolulu, Papeete)"
msgstr "- 10:00 (Honolulu, Papeete)"

#: public/editor-build/279-wp/texts.php:40
msgid "- 11:00 (Niue)"
msgstr "- 11:00 (Niue)"

#: public/editor-build/279-wp/texts.php:1498
msgid "Time Zone"
msgstr "Time Zone"

#: public/editor-build/279-wp/texts.php:924
msgid "Minutes"
msgstr "Minutes"

#: public/editor-build/279-wp/texts.php:713
msgid "Hour"
msgstr "Hour"

#: admin/form-entries.php:62 editor/editor/editor.php:905
#: editor/editor/editor.php:912 public/editor-build/279-wp/texts.php:444
msgid "Date"
msgstr "Date"

#: public/editor-build/279-wp/texts.php:716
msgid "Hover"
msgstr "Hover"

#: public/editor-build/279-wp/texts.php:979
msgid "Normal"
msgstr "Normal"

#: public/editor-build/279-wp/texts.php:1383
msgid "Spacing"
msgstr "Spacing"

#: public/editor-build/279-wp/texts.php:600
msgid "Fill"
msgstr "Fill"

#: public/editor-build/279-wp/texts.php:399
msgid "Corner"
msgstr "Corner"

#: public/editor-build/279-wp/texts.php:861
msgid "Margin"
msgstr "Margin"

#: public/editor-build/279-wp/texts.php:1035
msgid "Padding"
msgstr "Padding"

#: public/editor-build/279-wp/texts.php:1011
msgid "Open In New Tab"
msgstr "Open In New Tab"

#: public/editor-build/279-wp/texts.php:829
msgid "Link to"
msgstr "Link to"

#: public/editor-build/279-wp/texts.php:826
msgid "Link"
msgstr "Link"

#: public/editor-build/279-wp/texts.php:502
msgid "Editable Text"
msgstr "Editable Text"

#: public/editor-build/279-wp/texts.php:682
msgid "H6"
msgstr "H6"

#: public/editor-build/279-wp/texts.php:681
msgid "H5"
msgstr "H5"

#: public/editor-build/279-wp/texts.php:680
msgid "H4"
msgstr "H4"

#: public/editor-build/279-wp/texts.php:679
msgid "H3"
msgstr "H3"

#: public/editor-build/279-wp/texts.php:678
msgid "H2"
msgstr "H2"

#: public/editor-build/279-wp/texts.php:677
msgid "H1"
msgstr "H1"

#: public/editor-build/279-wp/texts.php:1033
msgid "P"
msgstr "P"

#: public/editor-build/279-wp/texts.php:684
msgid "HTML Tag"
msgstr "HTML Tag"

#: public/editor-build/279-wp/texts.php:653
msgid "Gap Below"
msgstr "Gap Below"

#: public/editor-build/279-wp/texts.php:652
msgid "Gap Above"
msgstr "Gap Above"

#: public/editor-build/279-wp/texts.php:789
msgid "Italic"
msgstr "Italic"

#: public/editor-build/279-wp/texts.php:268
msgid "Bold"
msgstr "Bold"

#: public/editor-build/279-wp/texts.php:831
msgid "List"
msgstr "List"

#: public/editor-build/279-wp/texts.php:1341
msgid "Size"
msgstr "Size"

#: public/editor-build/279-wp/texts.php:1546
msgid "Typography"
msgstr "Typography"

#: public/editor-build/279-wp/texts.php:1078
msgid "Position"
msgstr "Position"

#: public/editor-build/279-wp/texts.php:154
msgid "Align"
msgstr "Align"

#: editor/editor/editor.php:2133 public/editor-build/279-wp/texts.php:385
msgid "Content"
msgstr "Content"

#: public/editor-build/279-wp/texts.php:792
msgid "JackInTheBox"
msgstr "JackInTheBox"

#: public/editor-build/279-wp/texts.php:619
msgid "Flip"
msgstr "Flip"

#: public/editor-build/279-wp/texts.php:793
msgid "Jello"
msgstr "Jello"

#: public/editor-build/279-wp/texts.php:1657
msgid "Wobble"
msgstr "Wobble"

#: public/editor-build/279-wp/texts.php:1454
msgid "Tada"
msgstr "Tada"

#: public/editor-build/279-wp/texts.php:1436
msgid "Swing"
msgstr "Swing"

#: public/editor-build/279-wp/texts.php:1298
msgid "Shake"
msgstr "Shake"

#: public/editor-build/279-wp/texts.php:1142
msgid "Pulse"
msgstr "Pulse"

#: public/editor-build/279-wp/texts.php:618
msgid "Flash"
msgstr "Flash"

#: public/editor-build/279-wp/texts.php:274
msgid "Bounce"
msgstr "Bounce"

#: public/editor-build/279-wp/texts.php:454
msgid "Delay"
msgstr "Delay"

#: public/editor-build/279-wp/texts.php:497
msgid "Duration"
msgstr "Duration"

#: public/editor-build/279-wp/texts.php:455
msgid "Delete"
msgstr "Delete"

#: public/editor-build/279-wp/texts.php:495
msgid "Duplicate"
msgstr "Duplicate"

#: public/editor-build/279-wp/texts.php:269
msgid "Border"
msgstr "Border"

#: public/editor-build/279-wp/texts.php:1031
msgid "Overlay"
msgstr "Overlay"

#: public/editor-build/279-wp/texts.php:370
msgid "Colors"
msgstr "Colours"

#: public/editor-build/279-wp/texts.php:1689
msgid "Zoom"
msgstr "Zoom"

#: public/editor-build/279-wp/texts.php:534
msgid "Enter address"
msgstr "Enter address"

#: public/editor-build/279-wp/texts.php:146
msgid "Address"
msgstr "Address"

#: public/editor-build/279-wp/texts.php:845
msgid "Loop"
msgstr "Loop"

#: public/editor-build/279-wp/texts.php:1549
msgid "URL"
msgstr "URL"

#: public/editor-build/279-wp/texts.php:190
msgid "Animated"
msgstr "Animated"

#: public/editor-build/279-wp/texts.php:615
msgid "Fixed"
msgstr "Fixed"

#: public/editor-build/279-wp/texts.php:1044
msgid "Parallax"
msgstr "Parallax"

#: public/editor-build/279-wp/texts.php:253
msgid "Bg Size"
msgstr "Bg Size"

#: public/editor-build/279-wp/texts.php:234
msgid "Background"
msgstr "Background"

#: public/editor-build/279-wp/texts.php:1692
msgid "component"
msgstr "component"

#: public/editor-build/279-wp/texts.php:408
msgid "Could not find"
msgstr "Could not find"

#: public/editor-build/279-wp/texts.php:927
msgid "Missing Element"
msgstr "Missing Element"

#: public/editor-build/279-wp/texts.php:642
msgid "Full"
msgstr "Full"

#: admin/views/settings/maintenance.php:27
#: public/editor-build/279-wp/texts.php:431
msgid "Custom"
msgstr "Custom"

#: public/editor-build/279-wp/texts.php:219
msgid "Auto"
msgstr "Auto"

#: public/editor-build/279-wp/texts.php:277
msgid "Boxed"
msgstr "Boxed"

#: public/editor-build/279-wp/texts.php:697
msgid "Height"
msgstr "Height"

#: public/editor-build/279-wp/texts.php:1651
msgid "Width"
msgstr "Width"

#: public/editor-build/279-wp/texts.php:643
msgid "Full Height"
msgstr "Full Height"

#: public/editor-build/279-wp/texts.php:1028
msgid "Outline"
msgstr "Outline"

#: public/editor-build/279-wp/texts.php:1226
msgid "Round"
msgstr "Round"

#: public/editor-build/279-wp/texts.php:1456
msgid "Tail"
msgstr "Tail"

#: public/editor-build/279-wp/texts.php:696
msgid "Heavy"
msgstr "Heavy"

#: public/editor-build/279-wp/texts.php:1479
msgid "Thin"
msgstr "Thin"

#: public/editor-build/279-wp/texts.php:204
msgid "Arrows"
msgstr "Arrows"

#: public/editor-build/279-wp/texts.php:1398
msgid "Square"
msgstr "Square"

#: public/editor-build/279-wp/texts.php:466
msgid "Diamond"
msgstr "Diamond"

#: public/editor-build/279-wp/texts.php:346
msgid "Circle"
msgstr "Circle"

#: public/editor-build/279-wp/texts.php:978
#: public/editor-client/build/texts.php:56
msgid "None"
msgstr "None"

#: public/editor-build/279-wp/texts.php:485
msgid "Dots"
msgstr "Dots"

#: public/editor-build/279-wp/texts.php:963
msgid "Navigation"
msgstr "Navigation"

#: public/editor-build/279-wp/texts.php:1394
msgid "Speed"
msgstr "Speed"

#: public/editor-build/279-wp/texts.php:856
msgid "Make it a Slider"
msgstr "Make it a Slider"

#: public/editor-build/279-wp/texts.php:1353
msgid "Slider"
msgstr "Slider"

#: public/editor-build/279-wp/texts.php:311
msgid "CSS Class"
msgstr "CSS Class"

#: public/editor-build/279-wp/texts.php:1688
msgid "Z-index"
msgstr "Z-index"

#: public/editor-build/279-wp/texts.php:525
msgid "Enable on Mobile"
msgstr "Enable on Mobile"

#: public/editor-build/279-wp/texts.php:470
msgid "Disable on Mobile"
msgstr "Disable on Mobile"

#: public/editor-build/279-wp/texts.php:1331
msgid "Show on Desktop"
msgstr "Show on Desktop"

#: public/editor-build/279-wp/texts.php:148
msgid "Advanced"
msgstr "Advanced"

#: public/editor-build/279-wp/texts.php:942
msgid "More Settings"
msgstr "More Settings"

#: public/editor-build/279-wp/texts.php:1140
msgid "Publish"
msgstr "Publish"

#: public/editor-build/279-wp/texts.php:1575
msgid "Update"
msgstr "Update"

#: public/editor-build/279-wp/texts.php:941
msgid "More"
msgstr "More"

#: public/editor-build/279-wp/texts.php:935
msgid "Mobile"
msgstr "Mobile"

#: public/editor-build/279-wp/texts.php:461
msgid "Desktop"
msgstr "Desktop"

#: public/editor-build/279-wp/texts.php:937
msgid "Mobile view"
msgstr "Mobile view"

#: public/editor-build/279-wp/texts.php:965
msgid "New Style #%s"
msgstr "New Style #%s"

#: admin/form-entries.php:336 admin/popups/main.php:106 admin/templates.php:204
#: public/editor-build/279-wp/texts.php:123
msgid "Add New"
msgstr "Add New"

#: public/editor-build/279-wp/texts.php:135
msgid "Add new option"
msgstr "Add new option"

#: public/editor-build/279-wp/texts.php:1416
msgid "Styling"
msgstr "Styling"

#: public/editor-build/279-wp/texts.php:493
msgid "Drag to reorder"
msgstr "Drag to reorder"

#: editor/editor/editor.php:1960 public/editor-build/279-wp/texts.php:1181
msgid "Reorder Blocks"
msgstr "Reorder Blocks"

#: editor/editor/editor.php:2111 public/editor-build/279-wp/texts.php:1337
msgid "Sidebar"
msgstr "Sidebar"

#: editor/editor/editor.php:2110 public/editor-build/279-wp/texts.php:1089
msgid "Posts"
msgstr "Posts"

#: editor/editor/editor.php:2059 public/editor-build/279-wp/texts.php:889
msgid "Menu"
msgstr "Menu"

#: editor/editor/editor.php:2113 public/editor-build/279-wp/texts.php:1310
msgid "Shortcode"
msgstr "Shortcode"

#: editor/editor/editor.php:2120 public/editor-build/279-wp/texts.php:1131
msgid "Products"
msgstr "Products"

#: admin/templates.php:125 public/editor-build/279-wp/texts.php:1108
msgid "Product"
msgstr "Product"

#: editor/editor/editor.php:2129 public/editor-build/279-wp/texts.php:1041
msgid "Pages"
msgstr "Pages"

#: editor/editor/editor.php:2125 public/editor-build/279-wp/texts.php:328
msgid "Categories"
msgstr "Categories"

#: editor/editor/editor.php:2145 public/editor-build/279-wp/texts.php:138
msgid "Add to cart"
msgstr "Add to cart"

#: public/editor-build/279-wp/texts.php:371
msgid "Column"
msgstr "Column"

#: public/editor-build/279-wp/texts.php:1227
msgid "Row"
msgstr "Row"

#: editor/editor/editor.php:2056 public/editor-build/279-wp/texts.php:106
msgid "Accordion"
msgstr "Accordion"

#: editor/editor/editor.php:2052 public/editor-build/279-wp/texts.php:1137
msgid "Progress"
msgstr "Progress"

#: editor/editor/editor.php:2050 public/editor-build/279-wp/texts.php:1453
msgid "Tabs"
msgstr "Tabs"

#: editor/editor/editor.php:2047 public/editor-build/279-wp/texts.php:413
msgid "Countdown"
msgstr "Countdown"

#: editor/editor/editor.php:2045 public/editor-build/279-wp/texts.php:414
msgid "Counter"
msgstr "Counter"

#: editor/editor/editor.php:2042 public/editor-build/279-wp/texts.php:726
msgid "Icon Box"
msgstr "Icon Box"

#: public/editor-build/279-wp/texts.php:632
msgid "Form"
msgstr "Form"

#: editor/editor/editor.php:2040 public/editor-build/279-wp/texts.php:516
msgid "Embed"
msgstr "Embed"

#: editor/editor/editor.php:2039 public/editor-build/279-wp/texts.php:858
msgid "Map"
msgstr "Map"

#: editor/editor/editor.php:2038 public/editor-build/279-wp/texts.php:823
msgid "Line"
msgstr "Line"

#: editor/editor/editor.php:2037 public/editor-build/279-wp/texts.php:1382
msgid "Spacer"
msgstr "Spacer"

#: editor/editor/editor.php:2036 public/editor-build/279-wp/texts.php:1622
msgid "Video"
msgstr "Video"

#: editor/editor/editor.php:2034 public/editor-build/279-wp/texts.php:739
msgid "Image"
msgstr "Image"

#: editor/editor/editor.php:2033 public/editor-build/279-wp/texts.php:725
msgid "Icon"
msgstr "Icon"

#: editor/editor/editor.php:2032 public/editor-build/279-wp/texts.php:293
msgid "Button"
msgstr "Button"

#: editor/editor/editor.php:2031 public/editor-build/279-wp/texts.php:1463
msgid "Text"
msgstr "Text"

#: public/editor-build/279-wp/texts.php:120
msgid "Add Elements"
msgstr "Add Elements"

#: public/editor-build/279-wp/texts.php:1098
msgid "Press the button to add blocks"
msgstr "Press the button to add blocks"

#: public/editor-build/279-wp/texts.php:131
msgid "Add a new block"
msgstr "Add a new block"

#: public/editor-build/279-wp/texts.php:1438
msgid "Switch to desktop to add blocks"
msgstr "Switch to desktop to add blocks"

#: public/editor-build/279-wp/texts.php:1242
msgid "SWITCH TO DESKTOP"
msgstr "SWITCH TO DESKTOP"

#: public/editor-build/279-wp/texts.php:1096
msgid "Press the button above to add blocks"
msgstr "Press the button above to add blocks"

#: public/editor-build/279-wp/texts.php:1239
msgid "START BUILDING YOUR PAGE"
msgstr "START BUILDING YOUR PAGE"

#: public/editor-build/279-wp/texts.php:9
msgid "+ 10:00 (Sydney, Melbourne)"
msgstr "+ 10:00 (Sydney, Melbourne)"

#: public/editor-build/279-wp/texts.php:125
msgid "Add New Column"
msgstr "Add New Column"

#: editor/editor/editor.php:907 editor/editor/editor.php:914
#: public/editor-build/279-wp/texts.php:374
msgid "Comment Count"
msgstr "Comment Count"

#: public/editor-build/279-wp/texts.php:1055
msgid "Paste your HTML code here..."
msgstr "Paste your HTML code here..."

#: editor/editor/editor.php:2123 public/editor-build/279-wp/texts.php:322
msgid "Cart"
msgstr "Basket"

#. Author of the plugin
msgid "Brizy.io"
msgstr "Brizy.io"

#. Description of the plugin
msgid "A free drag & drop front-end page builder to help you create WordPress pages lightning fast. It's easy with Brizy."
msgstr "A free drag & drop front-end page builder to help you create WordPress pages lightning fast. It's easy with Brizy."

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://brizy.io/"
msgstr "https://brizy.io/"

#. Plugin Name of the plugin
msgid "Brizy"
msgstr "Brizy"

#: public/editor-build/279-wp/texts.php:1099
msgid "Preview"
msgstr "Preview"

#: admin/membership/membership.php:64 editor/post.php:655
#: public/editor-build/279-wp/texts.php:447
msgid "Default"
msgstr "Default"

#: admin/views/settings/general.php:62 admin/views/settings/maintenance.php:76
#: admin/views/settings/roles.php:26
msgid "Save Changes"
msgstr "Save Changes"

#: admin/main.php:479
msgid "Auto Draft"
msgstr "Auto Draft"

#: admin/main.php:244 admin/settings.php:109 admin/settings.php:110
#: public/editor-build/279-wp/texts.php:1296
msgid "Settings"
msgstr "Settings"

#: public/editor-build/279-wp/texts.php:663
msgid "Go Back"
msgstr "Go back"